<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<PriorInformationNotice xmlns="urn:oasis:names:specification:ubl:schema:xsd:PriorInformationNotice-2" xmlns:cac="urn:oasis:names:specification:ubl:schema:xsd:CommonAggregateComponents-2" xmlns:cbc="urn:oasis:names:specification:ubl:schema:xsd:CommonBasicComponents-2" xmlns:efac="http://data.europa.eu/p27/eforms-ubl-extension-aggregate-components/1" xmlns:efbc="http://data.europa.eu/p27/eforms-ubl-extension-basic-components/1" xmlns:efext="http://data.europa.eu/p27/eforms-ubl-extensions/1" xmlns:ext="urn:oasis:names:specification:ubl:schema:xsd:CommonExtensionComponents-2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:oasis:names:specification:ubl:schema:xsd:PriorInformationNotice-2 UBL-PriorInformationNotice-2.3.xsd">
  <ext:UBLExtensions>
    <ext:UBLExtension>
      <ext:ExtensionContent>
        <efext:EformsExtension>
          <efac:NoticeSubType>
            <cbc:SubTypeCode listName="notice-subtype">4</cbc:SubTypeCode>
          </efac:NoticeSubType>
          <efac:Organizations>
            <efac:Organization>
              <efbc:NaturalPersonIndicator>false</efbc:NaturalPersonIndicator>
              <efac:Company>
                <cbc:WebsiteURI>https://commission.europa.eu/</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0001</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">European Commission</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:CityName>Ispra (VA)</cbc:CityName>
                  <cbc:PostalZone>I-21027</cbc:PostalZone>
                  <cbc:CountrySubentityCode listName="nuts">ITC41</cbc:CountrySubentityCode>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">ITA</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>European Commission</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+32 2 299 11 11</cbc:Telephone>
                  <cbc:ElectronicMail>EC-PPMT-Helpdesk@ec.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
            <efac:Organization>
              <efbc:NaturalPersonIndicator>false</efbc:NaturalPersonIndicator>
              <efac:Company>
                <cbc:WebsiteURI>https://ec.europa.eu/jrc/</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0002</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">European Commission, DG JRC - Joint Research Centre</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:StreetName>Via Enrico Fermi 2749</cbc:StreetName>
                  <cbc:Department>JRC.F - Health and Food,JRC.F.3 - Systems Toxicology</cbc:Department>
                  <cbc:CityName>Ispra (VA)</cbc:CityName>
                  <cbc:PostalZone>I-21027</cbc:PostalZone>
                  <cbc:CountrySubentityCode listName="nuts">ITC41</cbc:CountrySubentityCode>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">ITA</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>JRC</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+32 2 299 11 11</cbc:Telephone>
                  <cbc:ElectronicMail>jrc-ispra-dir-f-procurement@ec.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
            <efac:Organization>
              <efbc:NaturalPersonIndicator>false</efbc:NaturalPersonIndicator>
              <efac:Company>
                <cbc:WebsiteURI>http://curia.europa.eu</cbc:WebsiteURI>
                <cac:PartyIdentification>
                  <cbc:ID>ORG-0003</cbc:ID>
                </cac:PartyIdentification>
                <cac:PartyName>
                  <cbc:Name languageID="ENG">General Court of the European Union</cbc:Name>
                </cac:PartyName>
                <cac:PostalAddress>
                  <cbc:StreetName>Rue du Fort Niedergrünewald</cbc:StreetName>
                  <cbc:CityName>Luxembourg</cbc:CityName>
                  <cbc:PostalZone>2925</cbc:PostalZone>
                  <cbc:CountrySubentityCode listName="nuts">LU000</cbc:CountrySubentityCode>
                  <cac:Country>
                    <cbc:IdentificationCode listName="country">LUX</cbc:IdentificationCode>
                  </cac:Country>
                </cac:PostalAddress>
                <cac:PartyLegalEntity>
                  <cbc:CompanyID>CURIA</cbc:CompanyID>
                </cac:PartyLegalEntity>
                <cac:Contact>
                  <cbc:Telephone>+352 4303-1</cbc:Telephone>
                  <cbc:ElectronicMail>GC.Registry@curia.europa.eu</cbc:ElectronicMail>
                </cac:Contact>
              </efac:Company>
            </efac:Organization>
          </efac:Organizations>
        <efac:Publication><efbc:NoticePublicationID schemeName="ojs-notice-id">00262892-2023</efbc:NoticePublicationID><efbc:GazetteID schemeName="ojs-id">85/2023</efbc:GazetteID><efbc:PublicationDate>2023-05-02Z</efbc:PublicationDate></efac:Publication></efext:EformsExtension>
      </ext:ExtensionContent>
    </ext:UBLExtension>
  </ext:UBLExtensions>
  <cbc:UBLVersionID>2.3</cbc:UBLVersionID>
  <cbc:CustomizationID>eforms-sdk-1.6</cbc:CustomizationID>
  <cbc:ID schemeName="notice-id">301e2822-4de3-42ce-833a-38d459011468</cbc:ID>
  <cbc:IssueDate>2023-04-28+02:00</cbc:IssueDate>
  <cbc:IssueTime>11:47:16+02:00</cbc:IssueTime>
  <cbc:VersionID>02</cbc:VersionID>
  <cbc:PlannedDate>2023-05-26+02:00</cbc:PlannedDate>
  <cbc:RegulatoryDomain>32018R1046</cbc:RegulatoryDomain>
  <cbc:NoticeTypeCode listName="planning">pin-only</cbc:NoticeTypeCode>
  <cbc:NoticeLanguageCode>ENG</cbc:NoticeLanguageCode>
  <cac:ContractingParty>
    <cac:ContractingPartyType>
      <cbc:PartyTypeCode listName="buyer-legal-type">eu-ins-bod-ag</cbc:PartyTypeCode>
    </cac:ContractingPartyType>
    <cac:ContractingActivity>
      <cbc:ActivityTypeCode listName="authority-activity">gen-pub</cbc:ActivityTypeCode>
    </cac:ContractingActivity>
    <cac:Party>
      <cac:PartyIdentification>
        <cbc:ID>ORG-0002</cbc:ID>
      </cac:PartyIdentification>
      <cac:ServiceProviderParty>
        <cbc:ServiceTypeCode listName="organisation-role">ted-esen</cbc:ServiceTypeCode>
        <cac:Party>
          <cac:PartyIdentification>
            <cbc:ID>ORG-0001</cbc:ID>
          </cac:PartyIdentification>
        </cac:Party>
      </cac:ServiceProviderParty>
    </cac:Party>
  </cac:ContractingParty>
  <cac:ProcurementProject>
    <cbc:ID>JRC/IPR/2023/OP/1188</cbc:ID>
    <cbc:Name languageID="ENG">EU public Artificial Intelligence driven database of human biology-based Non-Animal Methods for biomedical research</cbc:Name>
    <cbc:Description languageID="ENG">The aim of this project is to develop an automated database  that collects and structures information on new approach methodologies (NAMs) in use for biomedical research. NAMs correspond to in vitro methods based on human cells and engineered tissues or in silico approaches employing computer modelling and simulation. Using automated approaches, such as Machine Learning or Artificial Intelligence, to mine the vast body of published literature will enable the creation and maintenance of an up-to-date, state of the art knowledge source collating NAMs applied to biomedical research, allowing the extension of already collected models both in time and in scope with the addition of new diseases categories.</cbc:Description>
    <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
    <cbc:Note languageID="ENG">This prior information notice announces the intention of the contracting authority to publish a future call for tenders. No other information or documents are available at this stage. Interested economic operators are invited to subscribe at the link https://etendering.ted.europa.eu/cft/cft-display.html?cftId=14261 in order to get notified when the contract notice and all the procurement documents, including the tender specifications, are published. </cbc:Note>
    <cbc:SMESuitableIndicator>true</cbc:SMESuitableIndicator>
    <cac:RequestedTenderTotal>
      <cbc:EstimatedOverallContractAmount currencyID="EUR">460000</cbc:EstimatedOverallContractAmount>
    </cac:RequestedTenderTotal>
    <cac:MainCommodityClassification>
      <cbc:ItemClassificationCode listName="cpv">73210000</cbc:ItemClassificationCode>
    </cac:MainCommodityClassification>
  </cac:ProcurementProject>
  <cac:ProcurementProjectLot>
    <cbc:ID schemeName="Part">PAR-0001</cbc:ID>
    <cac:TenderingTerms>
      <cac:AppealTerms>
        <cac:AppealReceiverParty>
          <cac:PartyIdentification>
            <cbc:ID>ORG-0003</cbc:ID>
          </cac:PartyIdentification>
        </cac:AppealReceiverParty>
        <cac:MediationParty>
          <cac:PartyIdentification>
            <cbc:ID>ORG-0002</cbc:ID>
          </cac:PartyIdentification>
        </cac:MediationParty>
      </cac:AppealTerms>
    </cac:TenderingTerms>
    <cac:TenderingProcess>
      <ext:UBLExtensions>
        <ext:UBLExtension>
          <ext:ExtensionContent>
            <efext:EformsExtension>
              <efbc:AccessToolName>TED eTendering</efbc:AccessToolName>
            </efext:EformsExtension>
          </ext:ExtensionContent>
        </ext:UBLExtension>
      </ext:UBLExtensions>
      <cbc:GovernmentAgreementConstraintIndicator>true</cbc:GovernmentAgreementConstraintIndicator>
      <cbc:AccessToolsURI>https://etendering.ted.europa.eu/cft/cft-display.html?cftId=14261</cbc:AccessToolsURI>
      <cac:ContractingSystem>
        <cbc:ContractingSystemTypeCode listName="framework-agreement">none</cbc:ContractingSystemTypeCode>
      </cac:ContractingSystem>
    </cac:TenderingProcess>
    <cac:ProcurementProject>
      <cbc:Name languageID="ENG">Implementation of NAMs public database</cbc:Name>
      <cbc:Description languageID="ENG">EU public Artificial Intelligence driven database of human biology-based Non-Animal Methods for biomedical research</cbc:Description>
      <cbc:ProcurementTypeCode listName="contract-nature">services</cbc:ProcurementTypeCode>
      <cac:MainCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">73210000</cbc:ItemClassificationCode>
      </cac:MainCommodityClassification>
      <cac:AdditionalCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">72320000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:AdditionalCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">72321000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:AdditionalCommodityClassification>
        <cbc:ItemClassificationCode listName="cpv">73110000</cbc:ItemClassificationCode>
      </cac:AdditionalCommodityClassification>
      <cac:PlannedPeriod>
        <cbc:DurationMeasure unitCode="MONTH">18</cbc:DurationMeasure>
      </cac:PlannedPeriod>
    </cac:ProcurementProject>
  </cac:ProcurementProjectLot>
</PriorInformationNotice>